#pull{display:none;}
@media only screen and (min-width:1024px){.bottom_header_container{margin:0px;padding:100px 0 0 0;background:url(/wp-content/uploads/2016/09/mannequin-banner-about-us.jpg) no-repeat right bottom #FFF;}
}
@media only screen and (min-width:1025px) and (max-width:1200px){.body_container,.footer_container,.header_container,.immediate_call_container,.home_service_list,.home_service_container,.company_logo_container,.home_body_container,.home_allservices_container,.copywrite_container,.home_testimo_container{width:100%;}
.home_testimo_container{padding:40px 0;}
.immediate_call_left{width:840px;}
.home_allservice_map{width:32%;}
.service_box{width:300px;}
.footer_left{width:30%;margin:0px 0px 0px 0px;}
.footer_middle{width:30%;}
.footer_right{width:33%;}
#pull{display:none;}
.service_thumb img{height: auto;width:100%;}
}
@media only screen and (min-width:1025px) and (max-width:1039px){.header_right{display:none;}
}
@media only screen and (min-width:960px) and (max-width:1024px){.header_wrapper{position:static;}
.header_container{width:100%;}
.logo{margin:0 0 0 10px;padding:10px 0px 0px 0px;}
.header_call{display:none;}
.res_call{display:block;margin:38px 10px 0 0;border-radius:8px;}
.header_right{width:100%;}
.header_nav{width:100%;padding:10px 0 0}
.header_nav ul li{float:none !important;border-bottom:1px solid #0d0d0d;display: block;line-height: 20px;}
.header_nav ul li a{display:block;padding:10px 10px;}
nav ul{display:none;height:auto;}
nav a#pull{display:block;width:100%;position:relative;background:#0d0d0d;margin:0px 0 0px 0;color:#fff;text-transform:uppercase;font-weight:600;line-height:40px;height:40px;padding:0px 0px 0px 6px;text-decoration:none;font-size:20px;}
nav a#pull:after{content:"";background:url(../images/nav-icon.png) no-repeat;width:25px;height:20px;display:inline-block;position:absolute;right:10px;top:10px;}
.header_nav ul li .sub-menu{display: none;}
.header_nav ul ul li{background: #fff;}
.home_banner{padding: 0;}
.home_banner img{height:auto;}
.caption_container{width:98%;margin:-290px auto 0px;}
.caption_box{width:66%;}
.caption_box h1{font-size:36px !important;line-height:40px !important;}
.caption_box h3{font-size:28px !important;padding:0 0 10px !important;}
.caption_box p{font-size:18px !important;line-height:26px !important;}
.immediate_call_container{width:98%;}
.immediate_call_left{width:76%;}
.immediate_call_container h2{font-size:30px;}
.immediate_call_left h2{font-size:23px;}
.immediate_call_left label{font-size:17px;}
.home_service_container{width:98%;padding:25px 0px 10px;}
.home_service_container h2{line-height:40px;font-size:30px;padding:0px 0px 20px 0px;margin:0px 0px 25px 0px;}
.home_service_list{width:100%;}
.service_box{margin:0px 6px 20px;width:32%;}
.service_box h3{min-height:68px;}
.company_logo_container{width:91.2%;padding:25px 0px;}
.home_body_container,.body_container{width:98%;padding:25px 0px;}
.home_body_container h3{font-size:32px;}
.home_body_left, .home_body_right{width:49%;}
.home_allservices_container{padding:25px 0px;width:98%;}
.home_allservice_map{width:42%;}
.home_allservices_name{width:56%;}
.home_testimo_container{width:90%;padding:25px 40px;}
.home_enquiry{padding:0;}
.footer_container{width:98%;padding:25px 0px;}
.footer_left{width:40%;margin:0px 30px 0px 0px;}
.footer_middle{width:16%;}
.footer_right{width:40%;}
.copywrite_container{width:98%;padding:18px 0px 12px;}
.copywrite_left{width:850px;}
.copywrite_left p{font-size:13px;}
.copywrite_right{width:135px;}
.inner_caption_container{width:98%;margin:-150px auto 0px;}
.suburbs_container{width:98%;padding:30px 0px 15px;}
.brands_container{width:98%;padding:30px 0px 40px;}
.brand_logo{height:150px;}
.brand_logo img{max-width:90%;margin:4px 0 0;}
.brand_logo_last{height:150px;}
.brand_logo_last img{max-width:90%;margin:4px 0 0;}
.top_line{border-top:1px solid #ababab;}
.brand_logo_first.top_line{border-top:1px solid #ababab;}
.brand_logo_first,.brand_logo_last,.brand_logo{min-width:199px;min-height:179px;border:1px solid #ababab;}
.testimo_body_container{width:98%;padding:25px 0px 10px;}
.testimo_list{width:100%;}
.testimo{width:48%;margin:0px 9px 5px;min-height:310px;}
.immediate_call_right{width:220px;}
.bx-wrapper .bx-next, .bx-wrapper .bx-next:hover{right:-30px;}
.bx-wrapper .bx-prev{left:-34px;}
.limargin{width:185px !important;}
.bx-viewport{height:123px !important;}
.bx-wrapper{padding:0px 0px 0px 4px;}
.testimo h3{margin:0px 0px 15px 0px;padding:0px 0px 12px 0px;}
.rating{margin:0 0 10px;}
nav a#pull{display:none;}
.all_videos .mask{height:94%;width:100%;}
.service_thumb img{height: auto;width:100%;}
}
@media only screen and (min-width:768px) and (max-width:959px){.header_wrapper{position:static;}
.header_container{width:100%;}
.logo{margin:0 0 0 10px;padding:10px 0px 0px 0px;}
.header_call{display:none;}
.res_call{display:block;margin:38px 10px 0 0;border-radius:8px;}
.header_right{width:100%;}
.header_nav{width:100%;padding:10px 0 0}
.header_nav ul li{float:none !important;border-bottom:1px solid #0d0d0d;display: block;line-height: 20px;}
.header_nav ul li a{display:block;padding:10px 10px;}
nav ul{display:none;height:auto;}
nav a#pull{display:block;width:100%;position:relative;background:#0d0d0d;margin:0px 0 0px 0;color:#fff;text-transform:uppercase;font-weight:600;line-height:40px;height:40px;padding:0px 0px 0px 6px;text-decoration:none;font-size:20px;}
nav a#pull:after{content:"";background:url(../images/nav-icon.png) no-repeat;width:25px;height:20px;display:inline-block;position:absolute;right:10px;top:10px;}
.header_nav ul li .sub-menu{display: none;}
.header_nav ul ul li{background: #fff;}
.home_banner{padding: 0;}
.home_banner img{height:260px;}
.caption_box{width:100%;}
.caption_box h1{font-size:28px !important;line-height:32px !important;}
.caption_box h3{font-size:24px !important;padding:0 0 10px !important;}
.caption_box p{font-size:14px !important;line-height:22px !important;padding:0px 0px 12px 0px !important;}
.immediate_call_container{width:98%;padding:18px 0;}
.immediate_call_left{width:78%;}
.immediate_call_container h2{font-size:22px;}
.immediate_call_container label{font-size:16px;line-height:18px;}
.immediate_call_left h2{font-size:18px;line-height:22px;}
.immediate_call_left label{font-size:13px;line-height:18px;}
.immediate_call_right{width:21%;}
.immediate_call_right a{font-size:14px;padding:13px 0px;}
.home_service_container{width:98%;padding:25px 0px 10px;}
.home_service_container h2{line-height:40px;padding:0px 0px 20px 0px;margin:0px 0px 25px 0px;}
.home_service_list{width:100%;}
.service_box{margin:0px 4px 20px;width:32%;}
.service_box h3{min-height:68px;font-size:26px;}
.company_logo_container{width:77%;padding:25px 0px;}
.home_body_container,.body_container{width:98%;padding:25px 0px;}
.home_body_container h3{font-size:25px;margin:0px 0px 20px 0px;padding:0px 0px 15px 0px;}
.home_body_left, .home_body_right{width:49%;}
.home_allservices_container{padding:20px 0px;width:98%;}
.home_allservice_map{width:100%;float:none;text-align:center;margin:0px 0px 15px 0px;}
.home_allservice_map img{width:auto;}
.home_allservices_name{float:none;width:100%;}
.home_testimo_container{width:90%;padding:25px 25px;}
.home_enquiry{width:100%;padding:0;}
.footer_container{width:98%;padding:25px 0px;}
.footer_left{width:35%;margin:0px 20px 0px 0px;}
.footer_middle{width:20%;}
.footer_right{width:40%;}
.copywrite_container{width:98%;padding:20px 0px 15px;}
.copywrite_left{width:100%;float:none;text-align:center;}
.copywrite_right{margin:5px 0px 0px 0px;width:100%;text-align:center;}
.inner_caption_container{width:98%;margin:-125px auto 0px;}
.suburbs_container{width:98%;padding:25px 0px 15px;}
.brands_container{width:98%;padding:30px 0px 40px;}
.brand_logo{height:120px;border-left:1px solid #ababab;}
.brand_logo img{max-width:90%;margin:6px 0 0;}
.brand_logo_last{height:120px;border-right:1px solid #ababab;}
.brand_logo_last img{max-width:90%;margin:6px 0 0;}
.top_line{border-top:1px solid #ababab;}
.brand_logo_first.top_line{border-top:1px solid #ababab;}
.brand_logo_first,.brand_logo_last,.brand_logo{min-width:199px;min-height:179px;border:1px solid #ababab;}
.testimo_body_container{width:98%;padding:30px 0px;}
.testimo_list{width:100%;}
.testimo{width:48%;margin:0px 7px 5px;}
.thanks_body{width:100%;}
.tp-caption black{top:50px !important;left:20px !important;}
.testimonial_wrapper, .testimonial_slider_recent, .testimonial_slideri{height:280px !important;}
.home_testimo_container h3{margin:0px 0px 10px 0px;padding:0px 0px 25px 0px;}
#gform_wrapper_1 #gform_1 ul li#field_1_1, #gform_wrapper_1 #gform_1 ul li#field_1_3, #gform_wrapper_1 #gform_1 ul li#field_1_5{width:49% !important;}
#gform_wrapper_1 #gform_1 ul li#field_1_2, #gform_wrapper_1 #gform_1 ul li#field_1_4, #gform_wrapper_1 #gform_1 ul li#field_1_6{width:49% !important;float:right;}
#gform_wrapper_1 #gform_1 ul li input{width:92%;}
#gform_wrapper_1 textarea.medium{width:96.2%;}
.brands_container h2{margin:0 0 25px;padding:0 0 15px;}
.testimo h3{margin:0px 0px 15px 0px;padding:0px 0px 12px 0px;}
.rating{margin:0 0 10px;}
.page-id-10 .home_body_container h3{margin:0px;}
.home .entry-content img.aligncenter{height:auto;width:100%;}
.service_thumb img{height: auto;width:100%;}
.main_content img {
    height: auto;
    width: 100%;
}
}
@media only screen and (min-width:480px) and (max-width:767px){.header_wrapper{position:static;}
.header_container{width:100%;}
.logo{width:100%;text-align:center;padding:10px 0px 0px 0px;float:none;}
.logo img{display:inline-block;}
.header_call{display:none;}
.res_call{display:block;margin:10px auto 0px;float:none;border-radius:8px;}
.header_right{width:100%;}
.header_nav{width:100%;padding:10px 0 0}
.header_nav ul li{float:none !important;border-bottom:1px solid #0d0d0d;display: block;line-height: 20px;}
.header_nav ul li a{display:block;padding:10px 10px;}
nav ul{display:none;height:auto;}
nav a#pull{display:block;width:100%;position:relative;background:#0d0d0d;margin:0px 0 0px 0;color:#fff;text-transform:uppercase;font-weight:600;line-height:40px;height:40px;padding:0px 0px 0px 6px;text-decoration:none;font-size:20px;}
nav a#pull:after{content:"";background:url(../images/nav-icon.png) no-repeat;width:25px;height:20px;display:inline-block;position:absolute;right:10px;top:10px;}
.header_nav ul li .sub-menu{display: none;}
.header_nav ul ul li{background: #fff;}
.home_banner{padding: 0;}
.home_banner img{height:auto;}
.caption_box{width:100%;}
.caption_box h1{font-size:19px !important;line-height:20px !important;}
.caption_box h3{font-size:17px !important;line-height:18px;padding:0 0 5px !important;}
.caption_box p{font-size:12px !important;line-height:15px !important;padding:0 0 8px !important;}
.caption_box a{font-size:15px !important;padding:14px 20px !important;}
.immediate_call_container{width:95%;padding:20px 0px;}
.immediate_call_left{width:100%;float:none;text-align:center;margin:0px 0px 15px 0px;}
.immediate_call_right{float:none;margin:0px auto;}
.home_service_container{width:95%;padding:25px 0px;}
.home_service_list{width:100%;}
.home_service_container h2{font-size:36px;line-height:40px;padding:0px 0px 15px 0px;margin:0px 0px 20px;}
.service_box{width:100%;margin:0px 0px 20px 0px;}
.company_logo_container{width:86%;padding:20px 0px;}
.home_body_container,.body_container{width:95%;padding:20px 0px;}
.home_body_left{width:100%;margin:0px 0px 15px 0px;float:none;}
.home_body_right{width:100%;float:none;}
.home_body_container h3{font-size:32px;padding:0px 0px 20px 0px;margin:0px 0px 25px 0px;}
.home_allservices_container{padding:20px 0px;width:95%;}
.home_allservice_map{width:100%;float:none;margin:0px 0px 12px 0px;}
.home_allservices_name{width:100%;float:none;}
.home_allservices_name ul li{font-size:14px;}
.home_allservices_name h3{font-size:32px;}
.home_testimo_container{background:none;width:90%;padding:25px 12px;}
.home_enquiry{width:95%;padding:0px 0px;}
.footer_container{width:95%;padding:20px 0px;}
.footer_container h4{padding:0px 0px 10px 0px;}
.footer_left{width:100%;float:none;margin:0px auto;text-align:center;}
.footer_middle{width:100%;float:none;margin:0px auto;text-align:center;}
.footer_right{width:100%;float:none;margin:40px auto 0;text-align:center;}
.footer_right p, .footer_right a:hover{text-align:center;}
.copywrite_container{width:95%;padding:20px 0px 15px;}
.copywrite_left{width:100%;float:none;text-align:center;}
.copywrite_right{margin:5px 0px 0px 0px;width:100%;text-align:center;}
.copywrite_left p{font-size:14px;}
.inner_caption_container{width:95%;margin:-80px auto 0px;}
.inner_caption_container h1{font-size:32px;line-height:35px;}
.inner_caption_container label{font-size:18px;line-height:20px;}
.suburbs_container{width:95%;padding:25px 0px 15px;}
.suburbs_area_list ul li{font-size:14px;}
.suburbs_container h2{margin:0 0 30px;padding:0 0 15px;}
.brands_container{width:95%;padding:25px 0px 30px;}
.brands_logo_list{border-right:none;}
.brand_logo{height:120px;border-left:1px solid #ababab;}
.brand_logo img{margin:0;height:120px;}
.brand_logo_last{height:120px;border-right:1px solid #ababab;border-left:1px solid #ababab;}
.brand_logo_last img{margin:0;height:120px;}
.top_line{border-top:medium none navy;}
.brand_logo_first.top_line{border-top:1px solid #ababab;}
.brand_logo_first,.brand_logo_last,.brand_logo{min-width:199px;float:none;}
.testimo_body_container{width:95%;padding:25px 0px;}
.testimo_list{width:100%;}
.testimo{width:100%;margin:0px 0px 5px;}
.thanks_body{width:100%;}
.home_testimo_container h3{margin:0px 0px 10px 0px;padding:0px 0px 20px 0px;}
.testimonial_wrapper, .testimonial_slider_recent, .testimonial_slideri{height:360px !important;}
#gform_wrapper_1 h3{margin:0px;padding:0px 0px 10px 0px;}
#gform_wrapper_1 #gform_1 ul li#field_1_1, #gform_wrapper_1 #gform_1 ul li#field_1_3, #gform_wrapper_1 #gform_1 ul li#field_1_5{width:100% !important;}
#gform_wrapper_1 #gform_1 ul li#field_1_2, #gform_wrapper_1 #gform_1 ul li#field_1_4, #gform_wrapper_1 #gform_1 ul li#field_1_6{width:100% !important;float:none;margin:0px 0px 0px;}
#gform_wrapper_1 #gform_1 ul li input{width:93%;}
#gform_wrapper_1 textarea.medium{width:93%;}
.brands_container h2{margin:0 0 25px;padding:0 0 15px;}
.testimo h3{margin:0px 0px 15px 0px;padding:0px 0px 12px 0px;}
.rating{margin:0 0 10px;}
.bx-wrapper .bx-next, .bx-wrapper .bx-next:hover{right:-28px;}
.bx-wrapper .bx-prev{left:-30px;}
.bx-wrapper{padding:0px 0px 0px 5px;}
.service_thumb img{height: auto;}
.main_content img {
    height: auto;
    width: 100%;
}
}
@media only screen and (max-width:479px){.header_wrapper{position:static;}
.header_container{width:100%;}
.logo{width:90%;text-align:center;padding:10px 0px 0px 0px;float:none;margin:0px auto}
.logo img{display:inline-block;width:100%;}
.header_call{display:none;}
.res_call{display:block;margin:10px auto 0px;float:none;border-radius:8px;width:90%;}
.header_right{width:100%;}
.header_nav{width:100%;padding:10px 0 0}
.header_nav ul li{float:none !important;border-bottom:1px solid #0d0d0d;display: block;line-height: 20px;}
.header_nav ul li a{display:block;padding:10px 10px;}
nav ul{display:none;height:auto;}
nav a#pull{display:block;width:100%;position:relative;background:#0d0d0d;margin:0px 0 0px 0;color:#fff;text-transform:uppercase;font-weight:600;line-height:40px;height:40px;padding:0px 0px 0px 6px;text-decoration:none;font-size:20px;}
nav a#pull:after{content:"";background:url(../images/nav-icon.png) no-repeat;width:25px;height:20px;display:inline-block;position:absolute;right:10px;top:10px;}
.header_nav ul li .sub-menu{display: none;}
.header_nav ul ul li{background: #fff;}
.home_banner{padding: 0;}
.home_banner img{height:auto;}
.caption_box{width:100%;}
.caption_box h1{font-size:13px !important;line-height:13px !important;}
.caption_box h3{font-size:12px !important;line-height:12px !important;padding:0 0 10px !important;}
.caption_box p{display:none;}
.caption_box a{font-size:12px !important;padding:12px 20px !important;}
.immediate_call_container{width:95%;padding:20px 0px;}
.immediate_call_left{width:100%;float:none;text-align:center;margin:0px 0px 15px 0px;}
.immediate_call_right{float:none;margin:0px auto;}
.home_service_container{width:95%;padding:25px 0px;}
.home_service_list{width:100%;}
.home_service_container h2{font-size:30px;line-height:32px;padding:0px 0px 15px 0px;margin:0px 0px 20px;}
.service_box{width:100%;margin:0px 0px 20px 0px;}
.service_box h3{font-size:25px;}
.company_logo_container{width:54.5%;padding:20px 0px;}
.home_body_container,.body_container{width:95%;padding:20px 0px;}
.home_body_left{width:100%;margin:0px 0px 15px 0px;float:none;}
.home_body_right{width:100%;float:none;}
.home_body_container h3{font-size:28px;padding:0px 0px 10px 0px;margin:0px 0px 18px;}
.home_allservices_container{padding:20px 0px;width:95%;}
.home_allservice_map{width:100%;float:none;margin:0px 0px 12px 0px;}
.home_allservices_name{width:100%;float:none;}
.home_allservices_name h3{font-size:26px;}
.suburb_list ul{width:100%;float:none;}
.home_testimo_container{width:95%;padding:25px 0px;background:none;}
.home_testimo_container h3{font-size:32px;padding:0px 0px 15px 0px;margin:0px 0px 10px 0px;}
.home_enquiry{width:100%;padding:0px 0px;}
.home_enquiry h3{font-size:26px;}
.footer_container{width:95%;padding:20px 0px;}
.footer_container h4{padding:0px 0px 10px 0px;}
.footer_left{width:100%;float:none;margin:0px auto;text-align:center;}
.footer_middle{width:100%;float:none;margin:0px auto;text-align:center;}
.footer_right{width:100%;float:none;margin:40px auto 0;text-align:center;}
.footer_right p, .footer_right a:hover{text-align:center;}
.copywrite_container{width:95%;padding:20px 0px 15px;}
.copywrite_left{width:100%;float:none;text-align:center;}
.copywrite_right{margin:5px 0px 0px 0px;width:100%;text-align:center;}
.copywrite_left p{font-size:14px;}
.inner_banner img{height:100px;}
.inner_caption_container{width:95%;margin:-72px auto 0px;}
.inner_caption_container h1{font-size:25px;line-height:28px;}
.inner_caption_container label{font-size:13px;line-height:15px;}
.suburbs_container{width:95%;padding:25px 0px 15px;}
.suburbs_container h2{font-size:32px;margin:0 0 30px;padding:0 0 15px;}
.suburbs_area_list ul{width:100%;float:none;}
.suburbs_area_list ul li{font-size:18px;}
.brands_container{width:95%;padding:25px 0px 30px;}
.brands_logo_list{border-right:none;}
.brand_logo{height:120px;border-left:1px solid #ababab;}
.brand_logo img{margin:0;height:120px;}
.brand_logo_last{height:120px;border-right:1px solid #ababab;border-left:1px solid #ababab;}
.brand_logo_last img{margin:0;height:120px;}
.top_line{border-top:medium none navy;}
.brand_logo_first.top_line{border-top:1px solid #ababab;}
.brand_logo_first,.brand_logo_last,.brand_logo{min-width:199px;float:none;}
.testimo_body_container{width:95%;padding:25px 0px 5px;}
.testimo_list{width:100%;}
.testimo{width:100%;margin:0px 0px 5px;}
.thanks_body{width:100%;}
.testimonial_wrapper, .testimonial_slider_recent, .testimonial_slideri{height:480px !important;}
#gform_wrapper_1 h3{margin:0px;padding:0px 0px 10px 0px;}
#gform_wrapper_1 #gform_1 ul li#field_1_1, #gform_wrapper_1 #gform_1 ul li#field_1_3, #gform_wrapper_1 #gform_1 ul li#field_1_5{width:99% !important;}
#gform_wrapper_1 #gform_1 ul li#field_1_2, #gform_wrapper_1 #gform_1 ul li#field_1_4, #gform_wrapper_1 #gform_1 ul li#field_1_6{width:99% !important;float:none;margin:0px 0px 0px;}
#gform_wrapper_1 #gform_1 ul li input{width:90%;}
#gform_wrapper_1 textarea.medium{width:88%;}
.brands_container h2{font-size:32px;margin:0 0 25px;padding:0 0 15px;}
.testimo h3{margin:0px 0px 15px 0px;padding:0px 0px 12px 0px;}
.rating{margin:0 0 10px;}
.alm-btn-wrap button.more{font-size:15px;line-height:20px;}
.res_call h4 a, .res_call h3 a{font-size:32px;}
.res_call h3 a{background:url(../images/ph.png) left top 10px no-repeat;}
.res_call h4 a{background:url(../images/mob.png) left top 5px no-repeat;}
.page-template-services_template .bottom_header_container{background-position: left top !important;}
.service_thumb img{width: 100%; height: auto;}
.main_content img {
    height: auto;
    width: 100%;
}
}
@media only screen and (min-width:1041px){
    #menu-item-1320 a {border: 1px solid #000;line-height: 45px;margin-top: 26px;margin-left: 10px;}
}
@media only screen and (max-width:1024px){
.subclick
{
    padding-top: 0px!important;
    position:absolute;
    right:0;
    text-align: center;
    width:42px;
    cursor:pointer;
    margin:-30px 0px 0px;
}

.subclick:after
{
    content:url(arrow_drop.png);
}
}